.gallery-top
{
    padding: 40px 0;
	background-image: url(/images/bg-wave.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 100%;
	color: var(--color-site-primary);
}

.gallery-top h1
{
    font-size: 55px;
    line-height: 65px;
    color: var(--color-pink);
    margin-bottom: 25px;
}

.gallery-top p
{
	text-align: justify;
}


.gallery
{
	margin-top: 50px;
}

.gallery img
{
    max-width: 100%;
    height: auto;
	vertical-align: middle;

	border-radius: 0 150px 0 150px;
    border: 1px solid var(--color-orange);
    padding: 10px;
}



@media only screen and (max-width: 1150px)
{
	.gallery-top h1
	{
		font-size: 50px;
		line-height: 55px;
	}

}


@media only screen and (max-width: 900px)
{
	.gallery-top h1
	{
		font-size: 40px;
		line-height: 50px;
	}


}
